# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/wrapt-1.12.1-python_3.9-on-linux_64, last modified Thu Dec 10 04:26:30 2020
# ------------------------------------------------

package:
    name: wrapt
    version: 1.12.1
source:
    sha256: b62ffa81fb85f4332a4f609cab4ac40709470da05643a082ec1eb88e6d9b97d7
    url: https://pypi.io/packages/source/w/wrapt/wrapt-1.12.1.tar.gz
build:
    number: '1'
    script: /tmp/build/80754af9/wrapt_1607574498026/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
        -m pip install . --no-deps -vv
    string: py39he8ac12f_1
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.33.1 he6710b0_7
        - binutils_linux-64 2.33.1 h9595d00_15
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_15
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.12.8 h06a4308_0
        - certifi 2020.12.5 py39h06a4308_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1i h27cfd23_0
        - pip 20.3.1 py39h06a4308_0
        - python 3.9.0 hdb3f193_2
        - readline 8.0 h7b6447c_0
        - setuptools 51.0.0 py39h06a4308_2
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - tzdata 2020d h14c3975_0
        - wheel 0.36.1 pyhd3eb1b0_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - libgcc-ng >=7.3.0
        - python >=3.9,<3.10.0a0
test:
    imports:
        - wrapt
about:
    description: 'The aim of the wrapt module is to provide a transparent object proxy
        for

        Python, which can be used as the basis for the construction of function

        wrappers and decorator functions.

        '
    dev_url: https://github.com/GrahamDumpleton/wrapt
    doc_source_url: https://github.com/GrahamDumpleton/wrapt/blob/master/docs/index.rst
    doc_url: http://wrapt.readthedocs.org/en/latest/
    home: https://github.com/GrahamDumpleton/wrapt
    license: BSD 2-Clause
    license_file: LICENSE
    summary: Module for decorators, wrappers and monkey patching
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - nehaljwani
        - ocefpaf
